Summary: curses based audio mixer
Name: aumix
Version: 1.8
Release: 2
Copyright: GPL
Group: Applications/Sound
Source: ftp://sunsite.unc.edu/pub/Linux/apps/sound/mixers/aumix-1.8.tar.gz
Buildroot: /var/tmp/aumix-root
Summary(de): Audio-Mixer auf curses-Basis
Summary(fr): Mixer audio bas sur curses.
Summary(tr): Metin ekranl ses kartrc

%description
This program provides a tty based, interactive method of controlling a 
sound cards mixer. It lets you adjust the input levels from the CD,
microphone, and on board synthesizers as well as the output volume.

%description -l de
Dieses Programm bietet eine interaktive Methode auf tty-Basis zur 
Steuerung eines Soundkarten-Mixers. Sie knnen damit die 
Eingangspegel der CD, des Mikrophons und von Synthesizer-Karten 
sowie auch die Ausgabelautstrke regeln. 

%description -l fr
Ce programme offre une mthode intaractive en mode texte pour contrler
le mixer des cartes son. Il permet d'ajuster les niveaux d'entre du CD,
du micro et des synthtiseurs de la carte, tout comme le volume de sortie.

%description -l tr
Bu program metin ekranda, etkileimli olarak ses kart mixer denetimi
yapmanz saglar. kt sesinin yansra, CD, mikrofon ve panel zerindeki
birletiriciden girdi seviyelerini ayarlamanza olanak verir.

%changelog
* Tue May 05 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr

* Thu Apr 09 1998 Cristian Gafton <gafton@redhat.com>
- updated to 1.8

* Tue Oct 21 1997 Otto Hammersmith <otto@redhat.com>
- fixed source url
- updated version

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>
- built with glibc

* Thu Mar 20 1997 Michael Fulbright <msf@redhat.com>
- Updated to v. 1.6.1.

%prep
%setup

%build
automake
autoconf
./configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT/usr

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README TODO NEWS ChangeLog
/usr/bin/*
/usr/man/*/*
